curl --request GET \
--url https://api.rewind.rest/v1/collecting/wantlist \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 100,
"discogs_id": 9999999,
"title": "In Utero",
"artists": [
"Nirvana"
],
"year": 1993,
"formats": [
"Vinyl"
],
"genres": [
"Rock"
],
"image": null,
"discogs_url": "https://www.discogs.com/release/9999999",
"notes": null,
"rating": null,
"date_added": "2026-01-10T12:00:00Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"total_pages": 1
}
}Paginated Discogs wantlist with sorting.
curl --request GET \
--url https://api.rewind.rest/v1/collecting/wantlist \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 100,
"discogs_id": 9999999,
"title": "In Utero",
"artists": [
"Nirvana"
],
"year": 1993,
"formats": [
"Vinyl"
],
"genres": [
"Rock"
],
"image": null,
"discogs_url": "https://www.discogs.com/release/9999999",
"notes": null,
"rating": null,
"date_added": "2026-01-10T12:00:00Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"total_pages": 1
}
}Documentation Index
Fetch the complete documentation index at: https://docs.rewind.rest/llms.txt
Use this file to discover all available pages before exploring further.
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
x >= 11 <= x <= 100